body {
    font-family: 'Lato', sans-serif;
    background-image: url("bg.png");
    background-attachment: fixed;
    width: 70%;
    min-width: 800px;
    margin: 0 auto;
}

table {
    border-collapse: collapse;
    /*table-layout: fixed;*/
    /*width: 100%;*/
}

th {
    background-color: lightsalmon;
}

th, td {
    padding: 10px;
    text-align: left;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
}

tr {
    background-color: rgba(255, 255, 255, 0.5);
}

tr:nth-child(odd) {
    background-color: #BBB;
    background-color: rgba(255, 255, 255, 0.3);
}

tr:hover {
    background-color: aliceblue;
}

a {
    text-decoration: none;
    color: cornflowerblue;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: darkviolet;
}

img {
    max-width: 100%;
}

header {
    display: flex;
}

header h1 {
    font-size: 3rem;
    flex: 1;
}

nav {
    flex: 1;
    display: flex;
    line-height: 3;
}

nav ul {
    display: flex;
    list-style-type: none;
    padding: 0;
    flex: 2;
}

nav li {
    flex: 1;
    text-align: center;
}

nav a {
    color: midnightblue;
    font-size: 2rem;
    display: inline-block;
}

nav a:hover {
    text-decoration: none;
    font-weight: 100;
}

nav a:visited {
    color: midnightblue;
}

main {
    display: flex;
}

article {
    border-radius: 22px 22px 22px 22px;
    border: 1px solid #595959;
    margin: 10px;
    padding: 15px;
    background-color: rgba(80, 80, 200, 0.15);
}

.tables {
    display: flex;
    flex-wrap: wrap;
}

.tables > section {
    flex: 1 0 0;
    min-width: 400px;
    overflow: auto;
    max-height: 500px;
    margin: 15px;
    padding: 10px;
    background-image: url("tbbg.jpg");
}

.tables > h2 {
    flex-basis: 100%;
}

#table-git {
    order: 0;
    background-attachment: fixed;
}

#table-css {
    order: 2;
    background-attachment: scroll;
}

#table-html {
    order: 1;
    background-attachment: local;
}

.posts {
    flex: 3;
    display: flex;
    flex-direction: column;
}

aside {
    flex: 1;
    border-radius: 22px 22px 22px 22px;
    border: 1px solid #595959;
    margin: 10px;
    padding: 15px;
    background-color: rgba(80, 80, 200, 0.15);
}

footer {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 75%;
}